body.home header .inner {
	height:432px;
	background-image:url('../images/header/header_home.jpg');
}

body.home header .brand h1 {
	width:500px;
	height:200px;
	background-size:500px auto;
}

body.home footercontact .colourbar {
	display:none;
}

body.home .block {
	padding:1em 0;
	border-top:5px solid rgba(255,255,255,0.2);
	border-bottom:5px solid rgba(255,255,255,0.2);
	text-align:center;
}

body.home .block a {
	color:#FFF;
}

body.home .block a:hover {
	text-decoration: none;
}

body.home .block h2 {
	margin-top:0;
}

body.home .block img {
	max-width:100%;
}

body.home .block ul {
	list-style:none;

	padding:0;
}

body.home .block quote {
	font-style: italic;
}

body.home .col-md-6:last-child {
	margin-top:2em;
}

@media (min-width: 992px) {
	body.home .col-md-6:last-child {
		margin-top:0;
	}
	body.home .col-md-6:first-child {
		height:210px;
	}
	body.home .col-md-6:first-child a {
		display:block;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}